body {
  color: #fff;
}
a:hover { color: #fff; }
hr { border-top: 1px solid #555; }
h1 {
  border-bottom: 3px solid #333;
  border-left: 1px solid #333;
  border-right: 1px solid #333;
}
h1:before {
  border-left: 10px solid #333;
  border-bottom: 10px solid #333;
}
blockquote span {
  color: #ddd;
}
#header {
  background: #000;
}
#logo {
  /*background: url('../images/logo-dark.jpg') no-repeat;*/
  background: url('../images/worldpride/worldpride-logo-contrast.jpg') no-repeat;
}
#tagline {
  color: #fff;
}
#connect-accessability {
  border-bottom: 1px solid #333;
}
#connect-accessability li:after {
  color: #000;
}
#connect-accessability a {
  color: #fff;
}
#accessability a:hover {
  color: #aaa;
}
#nav {
  background: none;
}
#nav > ul {
  border-left: 1px solid #000;
}
#nav > ul > li {
  border-right: 1px solid #000;
  background-color: #333;
}
#nav > ul > li:before {
  border-left: 13px solid #000;
}
#nav > ul > li > a {
  color: #ddd;
}
#nav > ul > li:hover {
  background-color: #333;
}
#nav > ul > .worldpride {
border-left: 1px solid #000;
}
#nav > ul > .home:hover,
#nav > ul > .worldpride:hover {
  background-color: #333;
}
#nav > ul > .home:hover > a {
  color: #fff;
}
#nav > ul > .festival:hover > a {
  color: #fff;
}
#nav > ul > .volunteer:hover > a {
  color: #fff;
}
#nav > ul > .sponsor:hover > a {
  color: #fff;
}
#nav > ul > .about:hover > a {
  color: #fff;
}
#nav > ul > .donate:hover > a {
  color: #fff;
}
#nav > ul > .search:hover > a,
#nav > ul > .worldpride:hover > a {
  color: #fff;
}
#nav .dropdown {
  background: #333;
}
#nav .dropdown > ul > li {
  border-bottom: 1px solid #666;
}
#nav .dropdown > ul > li a {
  color: #ddd;
}
#nav .dropdown > ul > li:hover {
  background: #000;
}
#nav > ul > .home > .dropdown li:hover > a,
#nav > ul > .home > .dropdown a:hover {
  color: #fff;
}
#nav > ul > .festival > .dropdown li:hover > a,
#nav > ul > .festival > .dropdown a:hover {
  color: #fff;
}
#nav > ul > .volunteer > .dropdown li:hover > a,
#nav > ul > .volunteer > .dropdown a:hover {
  color: #fff;
}
#nav > ul > .sponsor > .dropdown li:hover > a,
#nav > ul > .sponsor > .dropdown a:hover {
  color: #fff;
}
#nav > ul > .about > .dropdown li:hover > a,
#nav > ul > .about > .dropdown a:hover {
  color: #fff;
}
#nav > ul > .donate > .dropdown li:hover > a,
#nav > ul > .donate > .dropdown a:hover {
  color: #fff;
}
#nav > ul > .search > .dropdown li:hover > a,
#nav > ul > .worldpride > .dropdown li:hover > a,
#nav > ul > .search > .dropdown a:hover,
#nav > ul > .worldpride > .dropdown a:hover {
  color: #fff;
}
#nav > ul > .search .dropdown #search-form #search-input {
  border: 1px solid #242021;
}
#nav > ul > .search .dropdown #search-form #search-go:hover {
  background: #000;
  border-color: #000;
}
#nav .dropdown-second {
  background: #000;
}
#nav .dropdown-second > li {
  border-bottom: 1px solid #666;
}
#hero {
  background: #000 url('../images/loading-dark.gif') no-repeat 50% 50%;
}
#internal-hero {
  background: #000 url('../images/loading-dark.gif') no-repeat 50% 50%;
}
#content {
  background: #000;
}
.grid .block {
  border-left: 1px solid #333;
  border-right: 1px solid #333;
}
.grid .block .title {
  color: #ddd;
  border-top: 3px solid #333;
  border-bottom: 3px solid #333;
}
.grid .block .title:before {
  border-left: 10px solid #333;
  border-bottom: 10px solid #333;
}
.grid .block .copy {
  padding: 1px 15px 20px;
  background: #333;
}
.block.sponsors {
  border-bottom: 1px solid #333;
}
.block.sponsors #sponsors-copy {
  background: #fff;
}
.block.news #news-slider {
  background: url('../images/loading-dark.gif') no-repeat 50% 50%;
}
.block.news .news-item {
  background: #333;
}
.block.news .news-item .news-title {
  color: #ddd;
}
.block.news .news-item .news-title:hover {
  color: #fff;
}
.block.news .newsletter {
  border-top: 3px solid #333;
  position: relative;
  background: #333;
}
.block.news .newsletter:before {
  border-left: 10px solid #333;
  border-bottom: 10px solid #333;
}
.block.news .newsletter label {
  color: #ddd;
}
.block.news .newsletter #newsletter-signup {
  border-color: #555;
  background: #000;
}
.block.events .event-item .the-event a {
  color: #ddd;
}
.block.events .event-item .the-event a:hover {
  color: #fff;
}
.block.advert {
  font-size: 11px;
  text-transform: uppercase;
  border: none !important;
  color: #aaa;
}
.block.advert .ad {
  background: #333;
}
.block.facebook .fb-like-box {
  background: #fff;
  margin: 10px 0;
}
.block.twitter .tweet {
  background: #000;
}
.block.twitter .tweet:before {
  border-right: 10px solid #000;
  border-top: 10px solid #000;
}
.block .featuring img.left {
  background: #000;
  border: 1px solid #333;
}
.block .featuring .artist {
  color: #ddd;
}
#festival-calendar {
  border-bottom: 1px solid #333;
}
#festival-calendar .block {
  border-right: 1px solid #333;
  color: #ccc;
}
#festival-calendar a,
#festival-calendar .date {
  color: #ccc;
}
#festival-calendar a:hover {
  color: #fff;
}
#festival-calendar .active {
  color: #fff;
}
#festival-calendar .active:after {
  color: #000;
}
.cart-header {
  border-bottom: 1px solid #333;
}
.cart-row {
  border-bottom: 1px solid #333;
}
#event-calendar {
  border-left: 1px solid #333;
  border-right: 1px solid #333;
  background: url('../images/loading-dark.gif') no-repeat top center;
}
#event-calendar .slide-contain .date {
  border-bottom: 3px solid #333;
  border-left: 1px solid #333;
  border-right: 1px solid #333;
}
#event-calendar .slide-contain .date:after {
  border-left: 10px solid #333;
  border-bottom: 10px solid #333;
}
#event-calendar .slide-contain .block .thumbnail {
  background: #333;
}
#event-calendar .slide-contain .block .copy .location {
  color: #ccc;
}
.breadcrumb {
  color: #ddd;
  border-left: 1px solid #333;
  border-right: 1px solid #333;
}
.breadcrumb a {
  color: #ddd;
}
.breadcrumb a:hover {
  color: #fff;
}
.breadcrumb .active {
  color: #fff;
}
#comments .comment:first-of-type {
  border-top: 1px solid #333;
}
.comment {
  border-bottom: 1px solid #333;
}
.comment.alt {
  background: #222;
}
.comment .date {
  color: #ddd;
}
.entry {
  background: #333;
}
.entry .copy h3 {
  border-bottom: 3px solid #333;
  border-top: 3px solid #333;
  border-right: 1px solid #333 !important;
  background: #000;
}
.entry .copy h3:before {
  border-left: 10px solid #333;
  border-bottom: 10px solid #333;
}
.entry .copy h3 a {
  color: #ddd;
}
.entry .copy h3 a:hover {
  color: #fff;
}
.entry hr {
  border-color: #666;
}
.pagination .left {
  color: #ddd;
}
.pagination .right span.button {
  background: #000;
}
.pagination .right .prev:after,
.pagination .right .next:after {
  color: #000;
}
.pagination .right .button {
  background: #333;
  color: #ddd;
}
#content .block .copy.map {
  background: #333 url('../images/loading-dark.gif') no-repeat 50% 50%;
}
#event-slider {
  background: #333 url('../images/loading-dark.gif') no-repeat 50% 50%;
}
#festival-calendar.event {
  border-bottom: 1px solid #333;
  border-left: 1px solid #333;
  border-right: 1px solid #333;
}
.fullwidth-ad {
  position: relative;
  border-top: 1px solid #333;
  border-left: 1px solid #333;
  border-right: 1px solid #333;
}
.fullwidth-ad .leaderboard {
  color: #aaa;
  border-right: 1px solid #333;
}
.fullwidth-ad .leaderboard .ad {
  background-color: #333;
}
.fullwidth-ad .mini-slider {
  background: #000 url('../images/loading-dark.gif') no-repeat 50% 50%;
}
.alignleft,
.alignright {
  border: 1px solid #333;
}
a .alignleft:hover,
a .alignright:hover {
  border-color: #555;
}
input,
textarea {
  border: 1px solid #555;
  color: #fff;
  background: #000;
}
input.txt,
textarea.txt,
input.file {
  border-color: #555;
}
.form {
  background: #333;
}